Obtener cliente por ID
X-API-Secret<token>
API Secret para autenticación. Debe enviarse junto con X-API-Key.
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/api/v1/workflow/customers/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "requestId": "string", "timestamp": "string", "data": { "customerId": "87d8e330-2878-4742-a86f-dbbb3bf522ac", "taxpayer": { "transactionalEntityId": "92d66c1b-b9fb-4d4a-8aad-080f91c4e4f1", "transactionalEntityType": "CUSTOMER", "taxpayerName": "string", "businessName": "string", "identificationType": "RUC", "ruc": "string", "document": "string", "identification": "string", "specialTaxpayer": "ZERO", "mandatoryAccountingType": "NO", "withholdingAgent": "NO", "firstName": "string", "middleName": "string", "lastName": "string", "secondLastName": "string", "email": "string", "address": "string", "phoneNumber": "string", "regimeType": "GENERAL" }, "contacts": [ { "contactId": "b5ec5d98-4bee-4da1-ad24-dde86346cb1d", "firstName": "string", "lastName": "string", "email": "string", "phoneNumber": "string", "primary": true } ] }}